{
  "verseBefore": "“Gô xet kaluh varơuq ku koot, xung xiaq, xuum tuuôq, varơuq hơu varơuq, ji xuum jưư kajưk khăk ku koot. Bơh varơuq dơơp ku koot atêq neq măn glơơh iaq kaluh varơuq koot heq dơơp tuôôy adroyq.\n\n\\ts\\*",
  "verseAfter": "“Gô xet kaluh varơuq ku koot, xung xiaq, xuum tuuôq, varơuq hơu varơuq, ji xuum jưư kajưk be tađôôi ku koot. Bơh varơuq dơơp ku koot atêq neq măn glơơh iaq kaluh varơuq koot heq dơơp tuôôy adroyq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-09-27T03:57:09.690Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
